body {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 0.8em;
   margin: 0px;
}

a:link {color: #00e; }
a:visited {color: #00e; }
a:hover {color: red; }
a:active {color: red; }

a.menu:link {color: #185E00; text-decoration: none; }
a.menu:visited {color: #185E00; text-decoration: none;}
a.menu:hover {color: black;}
a.menu:active {color: red;}

a.top:link {color: #185E00; text-decoration: none; }
a.top:visited {color: #185E00; text-decoration: none;}
a.top:hover {color: black;}
a.top:active {color: red;}

cite {
   font-style: normal;
   font-weight: bold;
}

hr {
   text-align: center;
   width: 60%;
}

h1 {
   font-size: 1.3em; 
   color: #0064AC; 
   background-color: transparent;
   border-bottom: 1px solid #359F00;
   margin-top: 20px;
   margin-bottom: 30px;
}

h2 {
   font-size: 1.1em; 
   color: #0064AC; 
   background-color: transparent;
   margin-top: 35px;
   
}

h3 {
   font-size: 0.9em; 
   color:#185E00; 
   background-color: transparent;
   margin-top: 20px;
   border-bottom: 1px solid #0064AC;
}

li {
   padding-bottom: 10px;
}

.filetype {
   font-size: 70%;
}

.floatleft {float:left;}

.floatright {float:right;}

.pubdetails {
   font-style: italic;
   font-weight: normal;
}

.stylefooter1 {
   color: #2C4A40;
}

.menu {
   font-size: 1.1em;
}

#content {
   margin: 2px 15px 30px;
}

#footer {
   background-image:url(../images/backgrfooter.jpg);
   background-repeat:repeat-x;
   background-color:#CBD4BF;
   height: 95px;
   font-size: 0.8em;
   color: #236906;
   text-align:center;
   padding: 20px 0px 10px;   
}

#footer a {
   color: #236906;
}

#footer a:hover {
   color: #18390B;
}

#topbanner {
   background-image:  url("../images/backgrheader.jpg");
   background-repeat: repeat-x;
   height: 75px;
   padding: 0;
   margin: 0;
}

#topnav {
   border-top: 1px solid white;
   background-color: #CBDAB9;
   text-align:center;
   font-weight: bold;
   font-size: 0.8em;
   padding: 5px 5px 3px 3px;
   color:#185E00;
}
.backtotop {
   text-align:right;
   font-size: 0.8em;
   color:#185E00;
   font-weight:bold;
}
